@charset "utf-8";
/*===========================
add
===========================*/
:root {
	--basic-color:#4eb4da;
}








/*===========================
wf
===========================*/
.wf-t-all ,ul.wf-t-all {
	width: fit-content;
	margin: auto;
}

@media screen and (min-width: 769px) {
	ul.wf-t,
  ol.wf-t{
		width: fit-content;
		margin: auto;
	}
}

@media screen and (min-width: 601px) {
	p.wf-pcONspOFF,
  ul.wf-pcONspOFF {
		width: fit-content !important;
		margin: auto !important;
	}
}

.wf-t-right ,ul.wf-t-right {
	width: fit-content;
	margin: auto 0 auto auto;
}



/*===========================
width
===========================*/
.w150px{
 width: 150px;
}

.w150px-center{
 width: 150px;
 margin: 0 auto;
}

.w200px{
 width: 200px;
}


.w100p,
li.w100p{
	width: 100% !important;
	display: block;
}


@media screen and (max-width: 768px) {
	.w100Tablet{
		width: 100% !important;
		box-sizing: border-box;
	}
	
	.w90Tablet{
		width: 90% !important;
		box-sizing: border-box;
	}

	.w80Tablet{
		width: 80% !important;
		box-sizing: border-box;
	}

  .w70Tablet{
		width: 70% !important;
		box-sizing: border-box;
	}

  .w70Tabletsp{
		width: 70% !important;
		box-sizing: border-box;
	}

	.w50Tablet{
		width: 50% !important;
		box-sizing: border-box;
	}
}

@media screen and (max-width: 600px) {
	.w100sp,
	.w90Tablet,
	.w80Tablet,
  .w70Tablet,
	.w50Tablet{
		width: 100% !important;
		box-sizing: border-box;
	}

 .w90sp{
		width: 90% !important;
		box-sizing: border-box;
	}

	.w70sp{
		width: 70% !important;
		box-sizing: border-box;
	}

	.width-sp-50 img{
		width: 50% !important;
	}
}



/*===========================
table
===========================*/
/*table-line-no---*/

.table-line-no{
 margin: 0 auto;
}

.table-line-no th{
 text-align: left;
 padding-right: 10px;
}

@media screen and (max-width: 600px) {
 .table-line-no th,
 .table-line-no td{
  display: block;
  width: 100%;
 }
 .table-line-no td{
  padding-bottom: 10px;
 }
}


/*table-r01---*/
@media screen and (min-width: 601px) {
 .table-r01 th{
  font-weight: normal;
  text-align: left;
  width: 150px;
  padding: 5px 0;
 }

 .table-r01 td{
  text-indent: -0.9em;
  padding: 5px 0 5px 1em;
 }

 .table-r01 td::before{
  content: ":";
  padding-right: 10px;
 }
}


@media screen and (max-width: 600px) {
  .table-r01 th,
  .table-r01 td{
   display: block;
   width: 100%;
  }

  .table-r01 th{
  font-weight: bold;
  text-align: left;
  padding-bottom: 0 !important;
 }
 .table-r01 th::after{
  content: ":";
  padding-left: 10px;
 }

 .table-r01 td{
  padding-bottom: 10px;
 }
}



/*===========================
ol
===========================*/
ol.nam li,
ol li.nam,
ol li.txtIconPoint{
	display: list-item !important;
	list-style-type: decimal;
 margin-left: 20px;
}


ol.nam ul li{
 display:list-item;
	list-style-type: disc !important;
	list-style-position: outside;
 margin-left: 3px;
}


.liw100 li{
	width: 100% !important;
	display: block;
}


/*1)片方格好リスト-----------------------*/
ol.sigle-parentheses {
  list-style-type: none !important;
}
ol.sigle-parentheses > li {
  counter-increment: cnt;
}
ol.sigle-parentheses > li:before {
  content: counter(cnt) "）";
}

/*〇1リスト-----------------------*/
ol.ol-counter {
  counter-reset: my-counter;
  list-style: none;
  padding: 0;
  margin: 0;
}
.ol-counter li {
  font-size: 16px;
  line-height: 1.5;
  padding-left: 30px;
  position: relative;
}
.ol-counter li:before {
  content: counter(my-counter);
  counter-increment: my-counter;
  background-color: var(--basic-color);
  border: 1px solid;
  border-radius: 50%;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 22px;
  width: 22px;
  color: #ffffff;
  font-size: 85%;
  line-height: 1;
  position: absolute;
  top: 0;
  left: 0;
}


/*===========================
ul ol li
===========================*/
@media screen and (max-width: 768px) {
  .li-tab-2 li{
    width: 48% !important;
  }
}



/*===========================
onOff
===========================*/
.pcOFFtabletONspOFF{display: none !important;}
.pcOFFtabletOFFspON{display: none;}

@media screen and (min-width: 769px) {
	.pcOFFtabletONspON{display: none !important;}
}

@media screen and (max-width: 768px) {
	.pcOFFtabletONspOFF{display: block !important;}
	.pcOFFtabletOFFspON{display: none;}
	.pcONtabletOFFspOFF{display: none !important;}
}

@media screen and (max-width: 600px) {
	.pcOFFtabletONspOFF{display: none !important;}
	.pcOFFtabletOFFspON{display: block;}
	.pcONtabletONspOFF{display: none;}
}